div.title-search-result {
	border:1px solid #c6c6c6;
	background:#fff;
	display:none;
	overflow:hidden;
	z-index:2000;
}

table.title-search-result {
	border-collapse: collapse;
	border:none;
	width:10%;
}

table.title-search-result th {
	color:#000;
	font-weight:bold;
	padding:2px 12px 2px ;
	text-align:right;
	vertical-align:top;
	white-space:nowrap;
	width:1%;
}

table.title-search-result td {
	color:black;
	font-weight:normal;
	padding-top:2px;
	padding-bottom:2px;
	text-align:left;
}

table.title-search-result td.title-search-item {
	padding-left:8px;
	padding-right:15px;
}

table.title-search-result td.title-search-item a{
	padding-left:0px;
	padding-right:15px;
	text-decoration:underline;
	font-size:14px;
	color:#0073a4;
	vertical-align:top;
	line-height: 18px;
}

table.title-search-result td.title-search-item a:hover{color:#e83434}
table.title-search-result td.title-search-item img {vertical-align:top}
table.title-search-result td.title-search-item b {font-weight:bold}
table.title-search-result td.title-search-more {
	font-size:11px;
	font-weight:normal;
	padding-right:15px;
	padding-left:24px;
	padding-top:0px;
}
table.title-search-result td.title-search-more a{
	padding-left:12px;
	padding-right:15px;
	text-decoration:none;
	color:#999;
}

table.title-search-result td.title-search-all {
	padding-left:24px;
	text-align:right;
	padding-right:8px;
	height: 30px;
}

table.title-search-result td.title-search-all a{
	padding-left:4px;
	text-decoration:underline;
	color:#0073a4;
}
table.title-search-result td.title-search-all a:hover{color:#e83434}
table.title-search-result td.title-search-separator,
table.title-search-result th.title-search-separator {
	padding-top:0px;
	padding-bottom:2px;
	font-size:4px;
	border-bottom:1px solid #dbe8f1;
}
table.title-search-result tr:first-child .title-search-separator{
	border:none;
}
table.title-search-result td.title-search-all a.all_search_title {
	padding: 3px 10px;
	background-color: #bf3849;
	color: #fff;
	font-size: 14px;
	text-decoration: none;
}
table.title-search-result .title-search-selected td.title-search-all a.all_search_title {
	background-color: #cd3333;
}